{
  "minecraft": {
    "version": "1.16.5",
    "modLoaders": [
      {
        "id": "forge-36.1.2",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "CRIF",
  "version": "1.1",
  "author": "TYP_z",
  "files": [
    {
      "projectID": 344787,
      "fileID": 3211497,
      "required": true
    },
    {
      "projectID": 441706,
      "fileID": 3282649,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3225096,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 3278516,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 3187811,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 3288474,
      "required": true
    },
    {
      "projectID": 431157,
      "fileID": 3149167,
      "required": true
    },
    {
      "projectID": 358191,
      "fileID": 3292171,
      "required": true
    },
    {
      "projectID": 460681,
      "fileID": 3260487,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 3215383,
      "required": true
    },
    {
      "projectID": 291936,
      "fileID": 3297137,
      "required": true
    },
    {
      "projectID": 415034,
      "fileID": 3167954,
      "required": true
    },
    {
      "projectID": 355440,
      "fileID": 3215256,
      "required": true
    },
    {
      "projectID": 359343,
      "fileID": 3110528,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 3237039,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 3237174,
      "required": true
    },
    {
      "projectID": 355458,
      "fileID": 3226433,
      "required": true
    },
    {
      "projectID": 332640,
      "fileID": 3225980,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 3233486,
      "required": true
    },
    {
      "projectID": 245755,
      "fileID": 3222129,
      "required": true
    },
    {
      "projectID": 283644,
      "fileID": 3281276,
      "required": true
    },
    {
      "projectID": 298127,
      "fileID": 3029537,
      "required": true
    },
    {
      "projectID": 386134,
      "fileID": 3269868,
      "required": true
    },
    {
      "projectID": 242998,
      "fileID": 3235738,
      "required": true
    },
    {
      "projectID": 473604,
      "fileID": 3291271,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 3241077,
      "required": true
    },
    {
      "projectID": 297039,
      "fileID": 3297713,
      "required": true
    },
    {
      "projectID": 250832,
      "fileID": 3238352,
      "required": true
    },
    {
      "projectID": 399558,
      "fileID": 3285196,
      "required": true
    },
    {
      "projectID": 367254,
      "fileID": 3237301,
      "required": true
    },
    {
      "projectID": 298744,
      "fileID": 3297180,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 3289488,
      "required": true
    },
    {
      "projectID": 233019,
      "fileID": 3031978,
      "required": true
    },
    {
      "projectID": 314904,
      "fileID": 3038811,
      "required": true
    },
    {
      "projectID": 363363,
      "fileID": 3256613,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 3261121,
      "required": true
    },
    {
      "projectID": 314906,
      "fileID": 3248884,
      "required": true
    },
    {
      "projectID": 325492,
      "fileID": 3296489,
      "required": true
    },
    {
      "projectID": 388992,
      "fileID": 3221635,
      "required": true
    },
    {
      "projectID": 264231,
      "fileID": 3217622,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 3279704,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 3206755,
      "required": true
    },
    {
      "projectID": 265917,
      "fileID": 3202331,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 3275653,
      "required": true
    },
    {
      "projectID": 417430,
      "fileID": 3292555,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 3066033,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 3297583,
      "required": true
    },
    {
      "projectID": 442508,
      "fileID": 3261609,
      "required": true
    },
    {
      "projectID": 474817,
      "fileID": 3288996,
      "required": true
    },
    {
      "projectID": 340583,
      "fileID": 3170047,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 3295974,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 3282239,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 3128555,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 3281987,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 3296137,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 3271219,
      "required": true
    },
    {
      "projectID": 243707,
      "fileID": 3290472,
      "required": true
    },
    {
      "projectID": 410811,
      "fileID": 3170610,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 3281360,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 3285665,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 3238962,
      "required": true
    },
    {
      "projectID": 411399,
      "fileID": 3257009,
      "required": true
    },
    {
      "projectID": 362393,
      "fileID": 3249309,
      "required": true
    },
    {
      "projectID": 401955,
      "fileID": 3293436,
      "required": true
    },
    {
      "projectID": 288885,
      "fileID": 3245271,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 3035787,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 3052146,
      "required": true
    },
    {
      "projectID": 313970,
      "fileID": 3292606,
      "required": true
    },
    {
      "projectID": 411446,
      "fileID": 3072700,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 3295418,
      "required": true
    },
    {
      "projectID": 267193,
      "fileID": 3237965,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 3261152,
      "required": true
    },
    {
      "projectID": 386415,
      "fileID": 3103750,
      "required": true
    },
    {
      "projectID": 353554,
      "fileID": 3181114,
      "required": true
    },
    {
      "projectID": 306770,
      "fileID": 3204037,
      "required": true
    },
    {
      "projectID": 233255,
      "fileID": 3242231,
      "required": true
    },
    {
      "projectID": 299540,
      "fileID": 3172796,
      "required": true
    },
    {
      "projectID": 453833,
      "fileID": 3228122,
      "required": true
    },
    {
      "projectID": 355248,
      "fileID": 3188216,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 3297742,
      "required": true
    },
    {
      "projectID": 442719,
      "fileID": 3251168,
      "required": true
    },
    {
      "projectID": 444965,
      "fileID": 3279560,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 3280977,
      "required": true
    },
    {
      "projectID": 360303,
      "fileID": 3183362,
      "required": true
    },
    {
      "projectID": 429371,
      "fileID": 3169448,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3202662,
      "required": true
    },
    {
      "projectID": 326895,
      "fileID": 3249419,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 3294214,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 3295305,
      "required": true
    },
    {
      "projectID": 359786,
      "fileID": 3214023,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 3220917,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 3222876,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 3182258,
      "required": true
    },
    {
      "projectID": 323596,
      "fileID": 3189312,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 3297860,
      "required": true
    },
    {
      "projectID": 326950,
      "fileID": 3047440,
      "required": true
    }
  ],
  "overrides": "overrides"
}